Advertisement
Tippon

TrailerTech reqs as radarr user

Oct 7th, 2022
1,544
0
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
Bash 2.27 KB | None | 0 0
  1. sudo su - radarr
  2. [sudo] password for media:
  3. radarr@Media:~$ sudo apt install git python3 python3-pip ffmpeg -y
  4. [sudo] password for radarr:
  5. radarr is not in the sudoers file.  This incident will be reported.
  6. radarr@Media:~$ apt install git python3 python3-pip ffmpeg -y
  7. E: Could not open lock file /var/lib/dpkg/lock-frontend - open (13: Permission denied)
  8. E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), are you root?
  9. radarr@Media:~$ python3 -m pip install -r requirements.txt
  10. Defaulting to user installation because normal site-packages is not writeable
  11. ERROR: Could not open requirements file: [Errno 2] No such file or directory: 'requirements.txt'
  12. radarr@Media:~$ cd home/media/Arr/TrailerTech/
  13. -bash: cd: home/media/Arr/TrailerTech/: No such file or directory
  14. radarr@Media:~$ cd /home/media/Arr/TrailerTech/
  15. radarr@Media:/home/media/Arr/TrailerTech$ python3 -m pip install -r requirements.txt
  16. Defaulting to user installation because normal site-packages is not writeable
  17. Requirement already satisfied: requests>=2.20.0 in /usr/lib/python3/dist-packages (from -r requirements.txt (line 1)) (2.25.1)
  18. Requirement already satisfied: yt-dlp>=2022.04.08 in /usr/local/lib/python3.10/dist-packages (from -r requirements.txt (line 2)) (2022.7.18)
  19. Collecting tmdbsimple>=2.7.0
  20.   Downloading tmdbsimple-2.9.1-py3-none-any.whl (38 kB)
  21. Requirement already satisfied: unidecode>=1.1.1 in /usr/local/lib/python3.10/dist-packages (from -r requirements.txt (line 4)) (1.3.4)
  22. Requirement already satisfied: pycryptodomex in /usr/lib/python3/dist-packages (from yt-dlp>=2022.04.08->-r requirements.txt (line 2)) (3.11.0)
  23. Requirement already satisfied: mutagen in /usr/local/lib/python3.10/dist-packages (from yt-dlp>=2022.04.08->-r requirements.txt (line 2)) (1.45.1)
  24. Requirement already satisfied: certifi in /usr/lib/python3/dist-packages (from yt-dlp>=2022.04.08->-r requirements.txt (line 2)) (2020.6.20)
  25. Requirement already satisfied: websockets in /usr/local/lib/python3.10/dist-packages (from yt-dlp>=2022.04.08->-r requirements.txt (line 2)) (10.3)
  26. Requirement already satisfied: brotli in /usr/local/lib/python3.10/dist-packages (from yt-dlp>=2022.04.08->-r requirements.txt (line 2)) (1.0.9)
  27. Installing collected packages: tmdbsimple
  28. Successfully installed tmdbsimple-2.9.1
  29.  
Advertisement
Add Comment
Please, Sign In to add comment
Advertisement